# Ignore Everything By Default
/*

# Include Git Files
!.gitignore
!.gitmodules

# Include Git config
!.gitconfig

# Include bash config
!.bash_profile
!.bashrc
!.profile

# Include zsh config
!.zshrc

# Include config
!.config/

# Include ssh Symlink
!.ssh

# Include Gnupg
!.gnupg/

# Include Resource
!Resources/

# Include local
!.local/

# Include Templates
!Vorlagen/
!Templates/
